Plesk is not accessible after upgrade from 11.0.9 to 11.5. PHP Runtime Notice: Only variables should be passed by reference

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request